@charset "UTF-8";
.acaBg {
  background-image: url(../../2023/img/acaBg.png);
  background-size: 100% 100%;
  height: 64rem;
  width: 100%;
  top: -5rem;
  position: relative;
  background-repeat: no-repeat;
}

.aca_top_title {
  padding: 3.75rem 0 0 0;
  text-align: center;
  position: relative;
}

.aca_top_meddle {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  width: 80%;
  margin: 0 auto;
}

.pc_acaMore {
  position: absolute;
  bottom: 10px;
  right: 0;
  font-size: 1rem;
  font-weight: 400;
  color: #004c00;
  cursor: pointer;
}

.pc_acaMore,
.acaMore {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: flex-start;
}
.pc_acaMore a,
.acaMore a {
  padding: 0 0.625rem;
  color: #004c00;
}

.acaMore {
  display: none;
  position: relative;
}

.pc_acaMore::before,
.pc_acaMore::after,
.acaMore::before,
.acaMore::after {
  content: '';
  width: 1rem;
  height: 0.0625rem;
  background: #004e00;
}

.aca_list {
  width: 100%;
  margin: 3rem auto;
  margin-bottom: 1.25rem;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  z-index: 5;
}

.aca_list_item {
  width: calc((100% - 5.25rem) / 4);
  margin-left: 1.75rem;
  cursor: pointer;
  transition: all 600ms ease-in-out;
}

.aca_list .aca_list_item:first-child {
  margin-left: 0;
}

.aca_list_item .day-box {
  background: linear-gradient(to right, #2b9767, #18794e, #ffcc5c, #eaa202);
  margin: 0.625rem 0;
  background-size: 300%;
  height: 2rem;
  color: #fff;
  line-height: 2rem;
  padding: 0 1.75rem;
  position: relative;
  width: 98%;
  z-index: 9;
  transition: all 600ms ease-in-out;
}
.aca_list_item .day-box span {
  font-size: 1rem;
}

.aca_list_item .day-box::after {
  content: '';
  background-image: url(../../2023/img/icon/aca_green.png);
  position: absolute;
  width: 2.5rem;
  height: 2.5rem;
  right: -0.625rem;
  top: -0.3125rem;
  background-repeat: no-repeat;
  background-size: 100% auto;
  transition: all 600ms ease-in-out;
}

.aca_list_item:hover .day-box {
  background-position: 100% 0;
}

.aca_list_item:hover .day-box::after {
  background-image: url(../../2023/img/icon/aca_yellow.png);
}

.aca_list_item:hover .aca_item_detail {
  background: #1da066;
}

.aca_list_item:hover .aca_item_box h4,
.aca_list_item:hover .aca_item_box p {
  color: #fff;
}
.aca_list_item:hover .aca_item_img img {
  transform: scale(1.2);
  transition: all 600ms ease-in-out;
}

.aca_item_img {
  width: 100%;
  height: 11.75rem;
  overflow: hidden;
}

.aca_item_img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  transition: all 900ms ease-in-out;
}

.aca_item_detail {
  transition: all 600ms ease-in-out;
  width: 100%;
  height: 9.625rem;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
}

.aca_item_box {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 1.25rem 1.75rem;
}

.aca_item_box h4,
.aca_item_box p {
  display: -webkit-box;
  overflow: hidden;
  white-space: normal !important;
  text-overflow: ellipsis;
  word-wrap: break-word;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-weight: 400;
  transition: all 600ms ease-in-out;
}

.aca_item_box h4 {
  padding-bottom: 0.625rem;
  margin: 0 auto;
  font-size: 1rem;
  color: #000000;
  font-weight: bold;
  line-height: 1.5;
}

.aca_item_box p {
  font-size: 0.875rem;
  color: #787878;
}

.isClickItem .aca_item_detail {
  background: #1da066;
}

.isClickItem .aca_item_detail .aca_item_box > div {
  color: #fff;
}

.aca_position_img {
  position: relative;
  width: 100%;
}

.aca_position_img .roll-hidden {
  width: 90%;
  overflow: hidden;
  float: right;
}
.aca_position_img .roll-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  align-content: flex-start;
  width: 175.75rem;
  flex-wrap: nowrap;
  overflow: hidden;
  position: relative;
  left: -100%;
}
.aca_position_img .roll-box .roll-item {
  flex-shrink: 0;
  animation: toRightFly 3s linear 0.3s infinite;
}
.aca_position_img ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-content: flex-start;
  width: 87.875rem;
}
.aca_position_img li {
  width: calc((100% - 84px) / 4);
  box-sizing: border-box;
}
.aca_position_img li span {
  width: 100%;
  display: block;
  height: 1.75rem;
  background: #a1c89c;
  border-radius: 6.25rem;
  background: linear-gradient(270deg, #a1c89c 2%, rgba(125, 158, 121, 0));
}
.aca_position_img::after,
.aca_position_img::before {
  position: absolute;
  content: '';
}
.aca_position_img::after {
  width: 12.625rem;
  height: 15rem;
  right: 0%;
  top: 0%;
  transform: translate(calc(100% - 1.25rem), calc(-100% + 1.75rem));
  background-image: url(../../2023/img/icon/aca_new_right.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.aca_position_img::before {
  width: 54.375rem;
  height: 18rem;
  left: 0%;
  bottom: 0%;
  background-image: url(../../2023/img/icon/aca_new_left.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  transform: translate(calc(0% - 4.875rem), calc(80% + 1.875rem));
}

.res_box {
  width: 100%;
  height: 18rem;
  margin: 0 auto;
  position: absolute;
  left: 0;
  z-index: 10;
  display: flex;
  align-items: center;
}
.res_box .container-fy {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  position: relative;
  height: 100%;
}

.res_box_list {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: 85%;
  clear: both;
}

.res_list_item {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 33.33%;
  cursor: pointer;
  transition: all 600ms ease-in-out;
}
.res_list_item a {
  display: flex;
  align-items: center;
  width: 100%;
}

.res_list_item .res_right_info {
  width: 50%;
  margin-left: 1.25rem;
  font-size: 1.125rem;
  font-weight: bold;
  text-align: left;
  display: -webkit-box;
  overflow: hidden;
  white-space: normal !important;
  text-overflow: ellipsis;
  word-wrap: break-word;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  transition: all 600ms ease-in-out;
}

.res_left_box {
  cursor: pointer;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.res_box_list > div:nth-child(1) .res_left_box .res_left_icon,
.res_box_list > div:nth-child(2) .res_left_box .res_left_icon,
.res_box_list > div:nth-child(3) .res_left_box .res_left_icon,
.res_box_list > div:nth-child(4) .res_left_box .res_left_icon {
  width: 6.3rem;
  height: 6.3rem;
  background-repeat: no-repeat;
  background-size: 100% auto;
  transition: all 600ms ease-in-out;
}

.res_box_list > div:nth-child(1) .res_left_box .res_left_icon {
  background-image: url(../../2023/img/icon/res_first_icon.png);
}

.res_box_list > div:nth-child(1):hover .res_left_box .res_left_icon {
  background-image: url(../../2023/img/icon/res_first_iconClick.png) !important;
}

.res_box_list > div:nth-child(2) .res_left_box .res_left_icon {
  background-image: url(../../2023/img/icon/res_second_icon.png);
}

.res_box_list > div:nth-child(2):hover .res_left_box .res_left_icon {
  background-image: url(../../2023/img/icon/res_second_iconClick.png) !important;
}

.res_box_list > div:nth-child(3) .res_left_box .res_left_icon {
  background-image: url(../../2023/img/icon/res_third_icon.png);
}

.res_box_list > div:nth-child(3):hover .res_left_box .res_left_icon {
  background-image: url(../../2023/img/icon/res_third_iconClick.png) !important;
}
.res_box_list > div:nth-child(4) .res_left_box .res_left_icon {
  background-image: url(../../2023/img/icon/res_fourth_icon.png);
}

.res_box_list > div:nth-child(4):hover .res_left_box .res_left_icon {
  background-image: url(../../2023/img/icon/res_fourth_iconClick.png) !important;
}

.res_box_list > div .res_left_box .res_left_icon > img {
  width: 100%;
  height: 100%;
}

.res_list_item:hover .res_right_info {
  color: #004c00;
  font-weight: bold;
}

.res_right_nav {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  position: absolute;
  right: 0;
  top: 0;
}
.res_right_nav .tit-box {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  margin-right: 1.875rem;
}

.res_right_nav .tit-en {
  font-size: 1.125rem;
  color: #004c00;
  letter-spacing: 0.25rem;
  writing-mode: tb-rl;
  margin-right: 0.375rem;
}

.res_right_nav .tit-cn {
  font-size: 1.5rem;
  font-weight: bold;
  color: #004c00;
  writing-mode: tb-rl;
}

.res-right-line .radius {
  width: 1.875rem;
  height: 1.875rem;
  background: #ffffff;
  border-radius: 50%;
  border: 0.1875rem solid #004a03;
}
.res-right-line .line-y {
  width: 0.0625rem;
  height: 11.75rem;
  background: #7d9e79;
  margin: 0 auto;
}

@media (min-width: 2500px) {
  .acaBg {
    height: 67.75rem;
  }
}
@media (min-width: 3200px) {
  .aca_item_img {
    height: 16.25rem;
  }
  .acaBg {
    height: 74rem;
  }
  .aca_position_img .roll-box {
    width: 225.75rem;
  }
}
@media (max-width: 768px) {
  .acaBg {
    top: initial;
    height: 276.4vw;
    background-image: url(../../2023/img/phone/acaBg.png);
    background-color: #f0f2f5;
  }
  .aca_list {
    display: block;
    margin-top: 5.3333vw;
  }
  .aca_list .aca_list_item {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 9.0667vw;
    display: none;
  }
  .aca_list .aca_list_item:first-child {
    display: block;
  }
  .aca_list .aca_list_item .day-box {
    width: 100%;
    height: 7.4667vw;
    line-height: 7.4667vw;
    margin: 3.2vw auto;
  }
  .aca_list .aca_list_item .day-box::after {
    width: 10.6667vw;
    height: 10.6667vw;
    top: 50%;
    transform: translateY(-50%);
  }
  .aca_item_box {
    padding: 4.8vw;
  }
  .aca_item_detail {
    height: auto;
  }
  .pc_acaMore {
    display: none;
  }
  .acaMore {
    display: flex;
  }
  .acaMore a {
    color: #004811;
  }
  .aca_position_img::before,
  .aca_position_img::after {
    display: none;
  }
  .aca_position_img .roll-box {
    display: none;
  }
  .res_box {
    height: auto;
  }
  .res_box .container-fy {
    display: block;
  }
  .res_box .container-fy::before {
    content: '';
    width: calc(100% - 3.4667vw);
    height: 28px;
    background: linear-gradient(270deg, #a1c89c 2%, rgba(125, 158, 121, 0));
    border-radius: 100px;
    position: absolute;
    left: 0;
    top: 4px;
  }
  .res_right_nav {
    float: right;
    position: relative;
    right: initial;
    width: 100%;
    justify-content: flex-end;
  }
  .res_box_list {
    width: 100%;
    display: block;
  }
  .res_box_list .res_list_item {
    display: flex;
    width: 100%;
  }
  .res_box_list .res_list_item .res_right_info {
    flex: 1;
    -webkit-line-clamp: 2;
  }
  .res_right_nav .tit-box {
    margin-right: 0px;
  }
  .res-right-line .line-y {
    height: 120px;
  }
  .res_right_nav .tit-en {
    letter-spacing: 2px;
    font-weight: bold;
  }
  .res_right_nav .tit-cn {
    letter-spacing: 4px;
  }
  .res_list_item {
    padding-top: 0.4667vw;
  }
}
@media (max-width: 375px) {
  .acaBg {
    top: initial;
    height: 306.4vw;
    background-image: url(../../2023/img/phone/acaBg.png);
  }
}
